{
  "schema_version": "1.4.0",
  "id": "GHSA-66fh-frph-79g7",
  "modified": "2022-05-02T03:56:37Z",
  "published": "2022-05-02T03:56:37Z",
  "aliases": [
    "CVE-2009-4634"
  ],
  "details": "Multiple integer underflows in FFmpeg 0.5 allow remote attackers to cause a denial of service and possibly execute arbitrary code via a crafted file that (1) bypasses a validation check in vorbis_dec.c and triggers a wraparound of the stack pointer, or (2) access a pointer from out-of-bounds memory in mov.c, related to an elst tag that appears before a tag that creates a stream.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-4634"
    },
    {
      "type": "WEB",
      "url": "https://roundup.ffmpeg.org/roundup/ffmpeg/issue1240"
    },
    {
      "type": "WEB",
      "url": "http://scarybeastsecurity.blogspot.com/2009/09/patching-ffmpeg-into-shape.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/36805"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/38643"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/39482"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2010/dsa-2000"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:059"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:060"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:061"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:088"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:112"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:114"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/36465"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-931-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/0935"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/1241"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-02-10T02:30:00Z"
  }
}